<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;4290f3c0-6d5d-409d-a33f-a3f72c736b21&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfm8AZ9cKpPvYWqFbP_aT7191wB8-1zOsg8LXiw1LVw7lxt2anDRmJ7CFAWTFhx8qT9Q8AdFxkfLejupE8I74O0fgEh0Cc_WYKw5BsUBWmEZBYlBrBvJebAIMAdi8_y5I9kNjXLiBh8M8TjK2jHtZPp0LKw1yIwlyJ--ABfn3Iw&quot;,&quot;token_expiry_millis&quot;:1771300816317}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;4290f3c0-6d5d-409d-a33f-a3f72c736b21&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lucyrose9757&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfm8AZ9cKpPvYWqFbP_aT7191wB8-1zOsg8LXiw1LVw7lxt2anDRmJ7CFAWTFhx8qT9Q8AdFxkfLejupE8I74O0fgEh0Cc_WYKw5BsUBWmEZBYlBrBvJebAIMAdi8_y5I9kNjXLiBh8M8TjK2jHtZPp0LKw1yIwlyJ--ABfn3Iw&quot;,&quot;tokenV3Expiry&quot;:1771300816317,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Lucy rose&quot;}]</string>
</map>
